PT BMS MIGRATION & ENHANCEMENT - Bug #897

[ HR ] - Travel Document - Calculate Total Cost
02/17/2022 02:40 PM - ericsson ericsson

Status: Closed Start date: 02/17/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear, Mang Saswanto.

Mohon bantuannya, untuk menu travel document, fungsi calculate total cost belum bisa calculate. mohon bantuannya untuk
memperbaiki fungsi tersebut.

Port : 31134
menulD : TV02
EmployeelD : 00000010

Terima Kasih.
History

#1 - 02/17/2022 02:43 PM - ericsson ericsson

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#2 - 02/18/2022 05:03 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Fixing

1. Update table SDATATABLEFIELD - FieldName : Currency, ReadOnly rubah dr 1 menjadi 0

07/05/2025 12



#3 - 02/18/2022 05:03 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 02/22/2022 02:46 PM - ericsson ericsson
- Status changed from QA Test to Closed
